@charset "utf-8";
.oi-bk-btn {
  margin-right: 50px;
  padding-top: 10px;
  display: inline-block;
  font-size: 14px;
}
ul#ui-id-1 {
  line-height: 26px;
}
.oi-blk-odr-dtls .oi-add-more {
  cursor: pointer;
}
.ui-autocomplete{
	  background: #fff none repeat scroll 0 0;
  left: 0;
  max-height: 340px;
  overflow-y: scroll;
  padding: 20px;
  /*width: 332px !important;*/
  
}
.ui-autocomplete li {
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
.bulkcnt {
  text-align: center;
}
.bulkcnt h6 {
  font-size: 18px;
  margin-top: 20px;
}
.bulkcnt h6 a {
  font-weight: 600;
}
.oi-container .oi-dvs-spec {
  text-align: center;
}.oi-container .oi-dvs-spec {
  font-size: 14px;
  min-height: 200px;
  text-align: center;
}
.oi-btn-rd.animation {
  margin-bottom: 15px;
}

#popcredit {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.9);
    z-index: 99999;
}
/*.popsec {
    width: 280px;
    height: 100px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -48px;
    margin-left: -140px;
    padding: 24px 10px 10px;
    text-align: center;
}*/
.popsec {
	width: 280px;
	height: 250px;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 35%;
	margin-top: -48px;
	margin-left: -140px;
	padding: 24px 10px 10px;
	text-align: center;
}
.popsec a {
    display: inline-block;
    background: #c9210d;
    color: #fff;
    padding: 9px 10px;
    border-radius: 6px;
	width: 120px;
}
.popsec a:last-child {background: #137e18;}
.popsec a:last-child:hover, .popsec a:hover{background:#333;}
.closebut {
    width: 20px !important;
    height: 20px;
    padding: 0 !important;
    border: none;
    position: absolute;
    right: 2px;cursor:pointer;
top: 2px;
border-radius: 50% !important;
}
.popsec p {
    margin-bottom: 8px;
}
.orext p {
	font-weight: bold;
	font-size: 16px;
}
.closebut img {
    display: none;
}
.closebut::after {
    content: "X";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 10px;
    margin-top: -5px !important;
    margin-left: -5px !important;
    height: 10px;
    text-align: center;
    font-size: 11px;
    line-height: 10px;
}
.prodmage img {
	cursor:pointer; width: 100%;display: block
}
.popimage .popsec {
	width: auto;
	height: auto;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 25%;
	margin-top: -48px;
	margin-left: -140px;
	padding: 24px 10px 10px;
	text-align: center;
}

.subscribe-form .newsmessage {
  float: right;
  margin-top: 14px;
}
.fgtpass .form-group {
  margin: 0 auto;
  width: 300px;
}
.fgtpass .inner-bg {
  text-align: center;
}

.oi-nl input {
	background: #ffffff;
}

.ordermessage {
/* background: #231f20;
 height: 40px;
 text-align: center;
 font-weight: bold;
 color: #fff;
 vertical-align: middle;
 padding-top: 10px;
 font-size: 18px;*/
 display:none;
}

	.rstqtform {
  		width: 100%;
	}
	.rstqtform li input {
  		position: relative !important;
  		width: 100% !important;
		border:1px solid #ccc !important;
		margin-bottom: 5px;
	}
	.rstqtform li textarea { width: 100%; border:1px solid #ccc !important; }
	.messagefrm {
	  /*color: #0f0 !important;*/
		text-align: left;margin-bottom: 10px; background: #007fff ;border: 1px solid #003eff ;border-radius: 5px;color: #fff !important;font-size: 12px;padding: 10px;text-transform: capitalize;
	}
	
div#promsg {
    background: #0f0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    height: 35px;
    padding-top: 5px;
    width: 100%;
}

.oi-wish-item-name .animation {
	background: none;
	color: #000;
	padding-bottom: 10px;
	padding-top: 0px;
}

.oi-wish-item-name .animation:hover {
	background: none;
	color: #F47521;;
	padding-bottom: 10px;
	padding-top: 0px;
}

@media print {
 .BulkToPrint .oi-wdt-1 {
	 width:5% !important;
 }
 .BulkToPrint .oi-wdt-2 {
	 width:50% !important;
 }
 .BulkToPrint .oi-wdt-3 {
	 width:20% !important;
 }
 .BulkToPrint .oi-wdt-4 {
	 width:5% !important;
 }
 .BulkToPrint .oi-wdt-5 {
	 width:10% !important;
 }
}